Show / Hide Table of Contents

# Class OpenIddictValidationOwinConfiguration

Contains the methods required to ensure that the OpenIddict validation configuration is valid.

##### Inheritance

System.Object
OpenIddictValidationOwinConfiguration

###### Namespace: OpenIddict.Validation.Owin

###### Assembly: cs.temp.dll.dll

##### Syntax

    public class OpenIddictValidationOwinConfiguration : IConfigureOptions<OpenIddictValidationOptions>

### Methods

#### Configure(OpenIddictValidationOptions)

##### Declaration

    public void Configure(OpenIddictValidationOptions options)

##### Parameters

Type | Name | Description
--- | --- | ---
OpenIddictValidationOptions | options |